monolog:
    channels: ['juniper'] # Canal personalizado

    handlers:
        # Handler principal (Symfony logs normales)
        main:
            type: stream
            path: "%kernel.logs_dir%/%kernel.environment%.log"
            level: debug
            channels: ["!event"]

        # Handler específico para canal 'juniper'
        juniper:
            type: stream
            path: "%kernel.logs_dir%/juniper.log"
            level: debug
            channels: ["juniper"]
